body{
    background-color: blueviolet;
    color:white;
    align-items: center;
    text-align: center; 
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
  }
h1{
    font-size: 70px;  
}
div{
    margin-top: 25px;

}
a{
    font-size: 15px;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: none
    
}
.sup {
    position: relative;
    bottom: 1ex; 
    font-size: 80%;
  }
